body {
	font-family: 'Guardian Text Egyptian Web';
	font-size: 16px;
	line-height: 1.4;
	display: block;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #005689;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Guardian Egyptian Web';
	font-weight: 500;
}

h3 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;

	margin: -5px 25px 5px 0;
	padding: 10px 0 0 0;
}

h5 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 16px;
	font-weight: 700;
	margin: 0px;
}

p, .legendtext {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	line-height: 22px;
}

.legendtext {
	margin-top: -2px;
}


/*template styles*/
.gia-chart-wrapper {
	border-top: 2px solid #4bc6df;
	max-width: 620px;
	margin: 0 auto;
}

.gia-source {
	border-top: 1px solid #ccc;
	margin-top: 25px;
	color: #bdbdbd;
	padding: 3px 0;
	font-size: 12px;
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
	clear: both;
}

.gia-chart {
	width: 100%;
	clear:both;
}

.g-chart-container {
	width: 50%;
	float: left;
	margin: 0;
}

/*map styles */
.states {
  	stroke: #ffffff;
  	stroke-linejoin: round;
}

.intro {
	margin: 0px 0px 15px 0px;
}

.outline {
	stroke: #333333;
	stroke-width: 2px;
	fill: none;
}

.win {
	display: none;
}

.never {
	background-color: #4bc6df;
	padding: 3px;
	border-radius: 3px;
	border: 2px solid #4bc6df;
	white-space:nowrap;
}

.first {
	background-color: #ffbb00;
	padding: 3px;
	border-radius: 3px;
	border: 2px solid #333;
	white-space:nowrap;
}

@media(max-width:470px) {
	.g-chart-container {
		width: 100%;
	}

	.g-chart-container:last-of-type {
		border-top: 1px solid #ccc;
		padding-top:5px;
	}
}